mkyral/kf5-ktexteditor-libgit2-0.25

Rebuild of kf5-ktexteditor against newer version of libgit2. For those using GNOME 3.24 copr and plasma-unstable at the same time.


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/mkyral/kf5-ktexteditor-libgit2-0.25/